#top .av-special-heading.av-l3ljzn3g-cf44a7c03923d766c6e5e8ab7e1bd735{
padding-bottom:10px;
}
body .av-special-heading.av-l3ljzn3g-cf44a7c03923d766c6e5e8ab7e1bd735 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l3ljzn3g-cf44a7c03923d766c6e5e8ab7e1bd735 .av-subheading{
font-size:15px;
}

